/* -------------------------------- 

Primary style

-------------------------------- */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
	font-size: 100%;
	font-family: "Fjalla+One", Arial, Helvetica, sans-serif;
	color: rgba(2, 23, 37, 0.7);
	background-color: #FFF;
}
body.overflow-hidden {
  /* when primary navigation is visible, the content in the background won't scroll */
  overflow: hidden;
}

a {
  color: white;
  text-decoration: none;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
	/* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
	max-width: 768px;
	margin: 0 auto;
	background-repeat: no-repeat;
}
.cd-container:after {
  content: "";
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */
html, body {
	height: 100%;
	
}

.cd-header {
	position: absolute;
	top: 0;
	left: 0;
	height: 50px;
	width: 100%;
	z-index: 5000;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #CCC;
	padding-bottom:15px;
}
.cd-header h1 {
	font-size: 1.3em;
	color: #000;
	margin-top: -35px;
	margin-left: 125px;
	position: relative;		
}
.cd-header h1 a {
	color: #000;
	
		
}


@media only screen and (min-width: 768px) {
  .cd-header {
	height: 85px;
	box-shadow: none;
	background-color: #CCC;
  }
  
}
@media only screen and (min-width: 1170px) {
  .cd-header {
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	
	
  }
  .cd-header.is-fixed {
	/* when the user scrolls down, we hide the header right above the viewport */
    position: fixed;
	top: -80px;
	background-color: #CCC;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
  }
  .cd-header.is-visible {
    /* if the user changes the scrolling direction, we show the header */
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  .cd-header.menu-is-open {
	/* add a background color to the header when the navigation is open */
    background-color: #CCC;
  }
}

.cd-logo {
  display: block;
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: .970em;
  
}
.cd-logo h1 a {
	font-size: 0.8em;
	margin-left: -1em;
	
	
}
.cd-header {
	height: 83px;
	
	
}

@media only screen and (min-width: 768px) {
  .cd-logo {
    left: 0.8em;
  }
  .cd-logo h1 a {
	font-size: 0.95em;
}
}

.cd-secondary-nav {
	position: absolute;
	top: 37px;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 157px;
	/* hidden on small devices */
  	display: none;
}
.cd-secondary-nav li {
  display: inline-block;
  margin-left: 2.2em;
}
.cd-secondary-nav a {
	display: inline-block;
	color: white;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
}
@media only screen and (min-width: 768px) {
  .cd-secondary-nav {
    display: block;
  }
}

.cd-primary-nav-trigger {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 50px;
	background-color: #CCC;
}
.cd-primary-nav-trigger .cd-menu-text {
	color: #000;
	text-transform: uppercase;
	font-size: 1.3em;
	/* hide the text on small devices */
  	display: none;
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
	margin-left: -30px;
	
	
}
.cd-primary-nav-trigger .cd-menu-icon {
	/* this span is the central line of the menu icon */
  display: inline-block;
	position: absolute;
	left: 50%;
	top: 50%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: 18px;
	height: 2px;
	background-color: #000;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;  
 
  /* these are the upper and lower lines in the menu icon */
}
.cd-primary-nav-trigger .cd-menu-icon::before, .cd-primary-nav-trigger .cd-menu-icon:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: #000;
	right: 0;
	-webkit-transition: -webkit-transform .3s, top .3s, background-color 0s;
	-moz-transition: -moz-transform .3s, top .3s, background-color 0s;
	transition: transform .3s, top .3s, background-color 0s; 
}
.cd-primary-nav-trigger .cd-menu-icon::before {
  top: -5px;
}
.cd-primary-nav-trigger .cd-menu-icon::after {
  top: 5px;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked {
  background-color: rgba(255, 255, 255, 0);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before, .cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
  background-color: #000;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before {
  top: 0;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
  top: 0;
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav-trigger {
    width: 100px;
    padding-left: 1em;
    background-color: transparent;
    height: 30px;
    line-height: 30px;
    right: 2.2em;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-primary-nav-trigger .cd-menu-text {
    display: inline-block;
  }
  .cd-primary-nav-trigger .cd-menu-icon {
    left: auto;
    right: 1em;
    -webkit-transform: translateX(0) translateY(-50%);
    -moz-transform: translateX(0) translateY(-50%);
    -ms-transform: translateX(0) translateY(-50%);
    -o-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
  }
}

.cd-primary-nav {
	/* by default it's hidden - on top of the viewport */
  position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 500;
	text-align: center;
	padding: 50px 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	overflow: auto;
	/* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	transition-duration: 0.4s;
	background-color: #000;
	
}
.cd-primary-nav li {
  font-size: 16px;
  font-size: 1.375rem;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: .2em 0;
  text-transform: capitalize;
}
.cd-primary-nav ul li {
  font-size: 16px;
  font-size: 1.375rem;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: .2em 0;
  text-transform: capitalize;
}
.cd-primary-nav a {
	display: inline-block;
	padding: .4em 1em;
	border-radius: 0.25em;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	transition: background 0.2s;
	color: #FFF;
}
.no-touch .cd-primary-nav a:hover {
	background-color: #000;
}
.cd-primary-nav .cd-label {
	color: #FFF;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 17px;
	font-size: 0.870rem;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 0.8em;
	margin-left: 0;
}
.cd-primary-nav .cd-label a {
	color: #FFF;	
}
.cd-primary-nav ul li {
  display: inline-block;
  margin: 0 .4em;
}

.cd-primary-nav .cd-social {
  display: inline-block;
  margin: 0 .4em;
}
.cd-primary-nav .cd-social a {
  width: 44px;
  height: 44px;
  padding: 0;
  background-image: url("../img/cd-socials.svg");
  background-repeat: no-repeat;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.cd-primary-nav .cd-facebook a {
  background-position: 0 0;
}
.cd-primary-nav .cd-instagram a {
  background-position: -44px 0;
}
.cd-primary-nav .cd-dribbble a {
  background-position: -88px 0;
}
.cd-primary-nav .cd-twitter a {
  background-position: -132px 0;
}
.cd-primary-nav.is-visible {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (max-width: 767px) {
	 .cd-primary-nav {
    padding: 80px 0;
  }
  .cd-primary-nav li {
	font-size: 14px;
	font-size: 1.50rem;
  }
  .cd-primary-nav ul li {
	font-size: 15px;
	font-size: 1rem;
  }
  .cd-primary-nav .cd-label {
	font-size: 15px;
	font-size: 1.75rem;
  }
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav {
    padding: 80px 0;
  }
  .cd-primary-nav li {
	font-size: 14px;
	font-size: 1rem;
  }
  .cd-primary-nav ul li {
	font-size: 14px;
	font-size: 1rem;
  }
  .cd-primary-nav .cd-label {
	font-size: 16px;
	font-size: 1.75rem;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-primary-nav li {
	font-size: 14px;
	font-size: 1rem;
  }
  .cd-primary-nav ul li {
	font-size: 14px;
	font-size: 1rem;
  }
  .cd-primary-nav .cd-label {
	font-size: 16px;
	font-size: 1.75rem;
  }
}

.cd-intro {
	position: relative;
	height: 25%;
	background-size: cover;
	z-index: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
}
.cd-intro h1 {
  position: absolute;
  width: 90%;
  max-width: 1170px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  color: white;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 300;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .cd-intro h1 {
    
    font-size: 1.875rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-intro {
    height: 700px;
  }
}

.cd-main-content {
  position: relative;
  z-index: 1;
}
.cd-main-content p {
  line-height: 1.6;
  margin: 2em 0;
}
@media only screen and (min-width: 1170px) {
  .cd-main-content p {
    font-size: 20px;
    font-size: 1.25rem;
  }
  
}
